/* ---------------------------------------------------- */
/* Stylesheet: LiseAnneCrawford.com
/* Main Splash Layout
/* Filename: splash.css
/* File Path: /root
/* Version 1.1, Nov 1, 2011
/*
/* Author: Moses Serapio
/* moses.serapio@live.com
/* 
/* ---------------------------------------------------- */

/* ---------------------------------------------------- */
/* Basic Setup
/* ---------------------------------------------------- */

html {
-webkit-text-size-adjust: 100%; 
-ms-text-size-adjust: 100%; 
text-rendering: optimizeLegibility; 
-webkit-font-smoothing: antialiased;
}

html 
{
height:100%; 
max-height:100%; 
padding:0; 
margin:0; 
border:0;
/* hide overflow:hidden from IE5/Mac */ 
/* \*/ 
overflow: hidden; 
/* */ 
}
body 
{
height:100%; 
max-height:100%; 
overflow:hidden; 
text-align:center;
background:#000 url(http://liseannecrawford.com/en/resources/images/body_background_dark.png);
background-size:5px 5px;
background-repeat-x:repeat;
background-repeat-y:repeat;
background-attachment:scroll;
background-position-x:0%;
background-position-y:0%;
background-origin:initial;
background-clip:initial;
color:#fc98d2;
font-family: "trebuchet ms", "times new roman", verdana, "helvetica neue", helvetica, sans-serif; 
font-size:14px; /* Using 14px for font size to support small screens */
letter-spacing:0.20em;
-webkit-touch-callout:none;
}

/* ---------------------------------------------------- */
/* Full Page Borders
/* ---------------------------------------------------- */
/* 
/* Usage Example:
/* 
/* Need to insert the following mark-up before the
/* closing body tag...
/* 
/* < span class = " border-top " >< /span >
/* < span class = " border-right " >< /span >
/* < span class = " border-bottom " >< /span >
/* < span class = " border-left " >< /span >
/* 
/* ---------------------------------------------------- */

.border-top {background:#fc98d2;position:fixed;top:0;left:0;width:100%;height:10px;z-index:999;}
.border-right {background:#fc98d2;position:fixed;top:0;right:0;width:10px;height:100%;z-index:999;}
.border-bottom {background:#fc98d2;position:fixed;bottom:0;left:0;width:100%;height:10px;z-index:999;}
.border-left {background:#fc98d2;position:fixed;top:0;left:0;width:10px;height:100%;z-index:999;}


/* ---------------------------------------------------- */
/* Splash Page Structure
/* ---------------------------------------------------- */

#welcome{
	width:320px;
	height:320px;
	position:absolute;
	left:50%;
	top:50%;
	margin:-160px 0 0 -160px;
	background:url(splash.jpg) no-repeat top left #000;background-size:320px 320px;
	z-index:10;
	border:0px solid rgba(0, 0, 0, 0.6);
}

#welcome .splashmenu {margin:0 0 0 115px;padding:200px 0 0 0;}
#welcome .splashmenu img {float:left;margin:0;border:0;}


/* ---------------------------------------------------- */
/* Mobile Specific
/* ---------------------------------------------------- */

@media only screen and (max-width: 480px) {

.border-top, .border-right, .border-bottom, .border-left {display:none;}

}

/* ---------------------------------------------------- */
